# ConfigIdentity | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- ConfigIdentity

## Index

### Properties

- address
- apps
- username

## Properties

### address

address: string

- Defined in packages/keychain/src/wallet/index.ts:46

### apps

apps: {}

- Defined in packages/keychain/src/wallet/index.ts:47

#### Type declaration

- ##### [origin: string]: ConfigApp

### Optional username

username: undefined | string

- Defined in packages/keychain/src/wallet/index.ts:45

Generated using TypeDoc